Ignore:
Timestamp:
May 28, 2012, 10:12:38 AM (9 years ago)
Author:
grum
Message:

feature:2642 - Compatibility with Piwigo 2.4

File:
1 edited

Legend:

Unmodified
Added
Removed
  • extensions/AMenuManager/language/pl_PL/plugin.lang.php

    r13588 r15366  
    5252$lang['g002_sectionid'] = 'Identyfikator';
    5353$lang['g002_name'] = 'Nazwa';
    54 
    55 $lang['g002_translate'] = 'Przetłumacz Translatorem Google';
    5654
    5755$lang['g002_configrandompic'] = 'Ustawienia losowych obrazów';
     
    115113$lang['gmaps_gpc_not_up_to_date'] = 'Do działania wtyczki potrzebna jest <i>Grum Plugin Classes</i> wersja %s Obecnie zainstalowana jest wersja %s: proszę zaktualizować wersję wtyczki <i>Grum Plugin Classes</i>.';
    116114
    117 $lang['g002_nolinks'] = 'Brak linków';
    118 $lang['g002_setmenu'] = 'Zarządzanie menu';
    119115?>
Note: See TracChangeset for help on using the changeset viewer.